const scsUtils = {
	// 数组分块
	splitArrayIntoSubarrays(arr, groupSize = 5) {
		const result = [];
		for (let i = 0; i < arr.length; i += groupSize) {
			result.push(arr.slice(i, i + groupSize));
		}
		return result;
	},
	// 路由跳转
	router(path) {
		uni.navigateTo({
			url: path
		})
	},
}

export {
	scsUtils
}